prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liblhasa
Description: LHA (de)compression library
Version: 0.6.0
Libs: -L${libdir} -llhasa
Cflags: -I${includedir}/liblhasa-0.6.0
